## GtkPlotCanvasPixmap

GtkPlotCanvasPixmap

## Synopsis

    #include <gtkextra.h>

                        GtkPlotCanvasPixmap;
    GtkPlotCanvasChild * gtk_plot_canvas_pixmap_new         (GdkPixmap *_pixmap,
                                                             GdkBitmap *mask);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkPlotCanvasChild
                         +----GtkPlotCanvasPixmap

## Properties

      "mask-bitmap"              gpointer              : Read / Write
      "pixmap"                   gpointer              : Read / Write

## Description

FIXME:: need long description

## Details

### GtkPlotCanvasPixmap

    typedef struct _GtkPlotCanvasPixmap GtkPlotCanvasPixmap;

The GtkPlotCanvasPixmap struct contains only private data. It should only be accessed through the functions described below.

### gtk_plot_canvas_pixmap_new ()

    GtkPlotCanvasChild * gtk_plot_canvas_pixmap_new         (GdkPixmap *_pixmap,
                                                             GdkBitmap *mask);

`_pixmap` : | a GdkPixmap.
`mask` : |
Returns : |

## Property Details

### The `"mask-bitmap"` property

      "mask-bitmap"              gpointer              : Read / Write

Mask.

### The `"pixmap"` property

      "pixmap"                   gpointer              : Read / Write

Pixmap.